View Issue Details

IDProjectCategoryView StatusLast Update
0004659DUMoBugpublic2018-03-24 18:38
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.13Fixed in Version2.13 
Summary0004659: Logging version of active OpenSSL to prepare use of SSL
DescriptionLogging version of active OpenSSL to prepare use of SSL
TagsNo tags attached.

Relationships

related to 0004679 resolvedKyle_Katarn KCleaner Logging version of active OpenSSL to prepare use of SSL 
related to 0004775 resolvedKyle_Katarn AudioGrail Logging version of active OpenSSL to prepare use of SSL 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-04 15:11 Kyle_Katarn New Issue
2018-01-04 15:11 Kyle_Katarn Issue generated from: 0004611
2018-01-04 15:12 Kyle_Katarn Status resolved => acknowledged
2018-01-04 15:12 Kyle_Katarn Category Refactoring => Bug
2018-01-04 15:12 Kyle_Katarn Fixed in Version 5.5 =>
2018-01-04 15:12 Kyle_Katarn Target Version 5.5 => 2.13
2018-01-04 15:20 Kyle_Katarn Status acknowledged => resolved
2018-01-04 15:20 Kyle_Katarn Fixed in Version => 2.13
2018-01-04 18:56 Kyle_Katarn Issue cloned: 0004664
2018-01-14 19:21 Kyle_Katarn Issue cloned: 0004679
2018-01-14 19:21 Kyle_Katarn Relationship added related to 0004679
2018-03-24 18:38 Kyle_Katarn Issue cloned: 0004775
2018-03-24 18:38 Kyle_Katarn Relationship added related to 0004775